登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Meeting Server XMPP拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2020-11484
公开日期 2020-02-21
危害级别 低 (AV:N/AC:M/Au:N/C:N/I:N/A:P)
影响产品 Cisco Cisco Meeting Server <2.8
CVE ID CVE-2020-3160
漏洞描述 Cisco Meeting Server是Cisco推出的视频会议解决方案,该产品将基于场所的视频、音频及Web通信结合在一起,以满足现代工作场所的协作需求。

Cisco Meeting Server 2.8之前版本中的可扩展消息和状态协议(XMPP)功能存在拒绝服务漏洞。该漏洞源于对XMPP数据包的输入验证不当。攻击者可通过向受影响的设备发送特制XMPP数据包利用该漏洞导致MPP会议应用程序进程崩溃。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-3160
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cms-xmpp-dos-ptfGUsBx
厂商补丁 Cisco Meeting Server XMPP拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-20
收录时间 2020-02-21
更新时间 2020-02-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论